html, body,
#contents_wrapper{
	min-width:auto;
}

html, body{
	background-color:#fff;
}
#contents_wrapper{
	overflow:visible;
}
section#main{
	float:none;
}
.over-hidden{
	width:100%;
}
.module{
	border:none;
}
.module header,
.module footer{
	background:none;
	height:auto;
	border:none;
}

.clearmain_btm,
#header,#secondary_bar,#footer,.action_bt{
	display: none;
}
section#main .module h3.estate_name{
	padding: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #333;
	font-size:16px;
	margin:10px 0;
	background-color:transparent;
	color:#000;
}
.main_img img{
	width: 200px;
	float: left;
	margin-bottom: 20px;
}
#real_estate{
	clear: both;
}
#real_estate .spec table{
	font-size: 12px;
	line-height: 1.4em;
	clear: both;
	margin-bottom: 20px;
	border-spacing: 0;
}
#real_estate .spec div.th_w,
#real_estate .spec table th{
	background-image:none;
	background-color:#efefef;
}
#real_estate .spec th,
#real_estate .spec td{
	/*white-space: nowrap;*/
	padding: 5px;
}
#real_estate .contact_info{
	font-size: 13px;
}
#real_estate .tel{
	font-size: 15px;
	font-weight:normal;
}
#real_estate .contact_info{
	border-bottom:none;
}

.page-break-inside{	page-break-inside:avoid;	}	/* コンテンツ内で改ページしない */
.page-break-before{	page-break-before:always;	}	/* 前で必ず改ページする */
.page-break-after{	page-break-after:always;	}	/* 後ろで必ず改ページする */

/* 印刷時だけ表示する */
.print_block{	display:block;	}

#real_estate table{
	table-layout:fixed;
}

#real_estate .spec{
	margin:5px 0;
}
/* テーブル余白の修正 */
#real_estate .spec table{
	margin-bottom:0;
	margin-top:-1px;
}
#real_estate .contact_info{
	margin-top:10px;
	border-bottom:none;
}

